.HOpw2Ny {
  border-width: 2px;
}
img,
.pNST6EO,
.OkWcv37KffD,
.aDLcFWEm,
.YUlLmGh iframe,
.cxkZVBrbE iframe,
.uWB7RhkWFJp,
.P0gp2gaugX,
.crirqfW,
.qP3qwCMMjP {
  border-radius: 2rem !important;
}
.aDLcFWEm {
  overflow: hidden;
}
body {
  background-color: #fefcea;
}
body {
  font-family: Brygada 1918;
}
.zIkxaHnCS {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.zIkxaHnCS > .jgpR2cng {
  font-size: 6.25rem;
}
.c6C0a9F {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.c6C0a9F > .jgpR2cng {
  font-size: 5rem;
}
.OgvqeHa94 {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.OgvqeHa94 > .jgpR2cng {
  font-size: 1.5rem;
}
.IGctOFX {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.IGctOFX > .jgpR2cng {
  font-size: 3.125rem;
}
.GeblyyXO {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.GeblyyXO > .jgpR2cng {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .zIkxaHnCS {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .zIkxaHnCS {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .c6C0a9F {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .OgvqeHa94 {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .IGctOFX {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .GeblyyXO {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .zIkxaHnCS {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .c6C0a9F {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .OgvqeHa94 {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .IGctOFX {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .GeblyyXO {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.HOpw2Ny {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .HOpw2Ny {
    padding: 0.75rem 1.5rem;
  }
}
.CIWHfnXBPj {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.fllAsw {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.JZhoSaRx {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.QgHdp5f7iG6 {
  background-color: #7cb518 !important;
}
.uZXhAO7r {
  background-color: #20ac6b !important;
}
.YeOYTjQ3 {
  background-color: #0aa3c2 !important;
}
.n6q5wqfNRL {
  background-color: #cc9900 !important;
}
.jhCiEg {
  background-color: #ae1e2c !important;
}
.nICMAuqPePl,
.nICMAuqPePl:active {
  background-color: #7cb518 !important;
  border-color: #7cb518 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.nICMAuqPePl:hover,
.nICMAuqPePl:focus,
.nICMAuqPePl.vsGa3G,
.nICMAuqPePl.tFFEdT {
  color: inherit;
  background-color: #9be11f !important;
  border-color: #9be11f !important;
  box-shadow: none;
}
.nICMAuqPePl.uOdcvwyLMD,
.nICMAuqPePl:disabled {
  color: #ffffff !important;
  background-color: #9be11f !important;
  border-color: #9be11f !important;
}
.Wfb6SDTrr99,
.Wfb6SDTrr99:active {
  background-color: #eb6e31 !important;
  border-color: #eb6e31 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.Wfb6SDTrr99:hover,
.Wfb6SDTrr99:focus,
.Wfb6SDTrr99.vsGa3G,
.Wfb6SDTrr99.tFFEdT {
  color: inherit;
  background-color: #f08f5f !important;
  border-color: #f08f5f !important;
  box-shadow: none;
}
.Wfb6SDTrr99.uOdcvwyLMD,
.Wfb6SDTrr99:disabled {
  color: #ffffff !important;
  background-color: #f08f5f !important;
  border-color: #f08f5f !important;
}
.Jcwu2IZF,
.Jcwu2IZF:active {
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.Jcwu2IZF:hover,
.Jcwu2IZF:focus,
.Jcwu2IZF.vsGa3G,
.Jcwu2IZF.tFFEdT {
  color: inherit;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
  box-shadow: none;
}
.Jcwu2IZF.uOdcvwyLMD,
.Jcwu2IZF:disabled {
  color: #ffffff !important;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
}
.cRIx5JoZ1,
.cRIx5JoZ1:active {
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
  color: #ffffff !important;
  box-shadow: none;
}
.cRIx5JoZ1:hover,
.cRIx5JoZ1:focus,
.cRIx5JoZ1.vsGa3G,
.cRIx5JoZ1.tFFEdT {
  color: inherit;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
  box-shadow: none;
}
.cRIx5JoZ1.uOdcvwyLMD,
.cRIx5JoZ1:disabled {
  color: #ffffff !important;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
}
.eudsx9pa7Z8,
.eudsx9pa7Z8:active {
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.eudsx9pa7Z8:hover,
.eudsx9pa7Z8:focus,
.eudsx9pa7Z8.vsGa3G,
.eudsx9pa7Z8.tFFEdT {
  color: inherit;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
  box-shadow: none;
}
.eudsx9pa7Z8.uOdcvwyLMD,
.eudsx9pa7Z8:disabled {
  color: #ffffff !important;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
}
.M8nO4528,
.M8nO4528:active {
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
  color: #ffffff !important;
  box-shadow: none;
}
.M8nO4528:hover,
.M8nO4528:focus,
.M8nO4528.vsGa3G,
.M8nO4528.tFFEdT {
  color: inherit;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
  box-shadow: none;
}
.M8nO4528.uOdcvwyLMD,
.M8nO4528:disabled {
  color: #ffffff !important;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
}
.zeac0mYeWKf,
.zeac0mYeWKf:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.zeac0mYeWKf:hover,
.zeac0mYeWKf:focus,
.zeac0mYeWKf.vsGa3G,
.zeac0mYeWKf.tFFEdT {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.zeac0mYeWKf.uOdcvwyLMD,
.zeac0mYeWKf:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.YeZYYQ,
.YeZYYQ:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.YeZYYQ:hover,
.YeZYYQ:focus,
.YeZYYQ.vsGa3G,
.YeZYYQ.tFFEdT {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.YeZYYQ.uOdcvwyLMD,
.YeZYYQ:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.l7vLCbtLiOo,
.l7vLCbtLiOo:active {
  background-color: transparent !important;
  border-color: #7cb518;
  color: #7cb518;
}
.l7vLCbtLiOo:hover,
.l7vLCbtLiOo:focus,
.l7vLCbtLiOo.vsGa3G,
.l7vLCbtLiOo.tFFEdT {
  color: #48680e !important;
  background-color: transparent !important;
  border-color: #48680e !important;
  box-shadow: none !important;
}
.l7vLCbtLiOo.uOdcvwyLMD,
.l7vLCbtLiOo:disabled {
  color: #ffffff !important;
  background-color: #7cb518 !important;
  border-color: #7cb518 !important;
}
.jLHuodFqdCI,
.jLHuodFqdCI:active {
  background-color: transparent !important;
  border-color: #eb6e31;
  color: #eb6e31;
}
.jLHuodFqdCI:hover,
.jLHuodFqdCI:focus,
.jLHuodFqdCI.vsGa3G,
.jLHuodFqdCI.tFFEdT {
  color: #b44711 !important;
  background-color: transparent !important;
  border-color: #b44711 !important;
  box-shadow: none !important;
}
.jLHuodFqdCI.uOdcvwyLMD,
.jLHuodFqdCI:disabled {
  color: #ffffff !important;
  background-color: #eb6e31 !important;
  border-color: #eb6e31 !important;
}
.KmqsiZpOc,
.KmqsiZpOc:active {
  background-color: transparent !important;
  border-color: #0aa3c2;
  color: #0aa3c2;
}
.KmqsiZpOc:hover,
.KmqsiZpOc:focus,
.KmqsiZpOc.vsGa3G,
.KmqsiZpOc.tFFEdT {
  color: #065e70 !important;
  background-color: transparent !important;
  border-color: #065e70 !important;
  box-shadow: none !important;
}
.KmqsiZpOc.uOdcvwyLMD,
.KmqsiZpOc:disabled {
  color: #ffffff !important;
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
}
.TDMsdPJ5eNR,
.TDMsdPJ5eNR:active {
  background-color: transparent !important;
  border-color: #20ac6b;
  color: #20ac6b;
}
.TDMsdPJ5eNR:hover,
.TDMsdPJ5eNR:focus,
.TDMsdPJ5eNR.vsGa3G,
.TDMsdPJ5eNR.tFFEdT {
  color: #12633e !important;
  background-color: transparent !important;
  border-color: #12633e !important;
  box-shadow: none !important;
}
.TDMsdPJ5eNR.uOdcvwyLMD,
.TDMsdPJ5eNR:disabled {
  color: #ffffff !important;
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
}
.KbHKCele0v,
.KbHKCele0v:active {
  background-color: transparent !important;
  border-color: #cc9900;
  color: #cc9900;
}
.KbHKCele0v:hover,
.KbHKCele0v:focus,
.KbHKCele0v.vsGa3G,
.KbHKCele0v.tFFEdT {
  color: #755800 !important;
  background-color: transparent !important;
  border-color: #755800 !important;
  box-shadow: none !important;
}
.KbHKCele0v.uOdcvwyLMD,
.KbHKCele0v:disabled {
  color: #ffffff !important;
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
}
.YM4gNY,
.YM4gNY:active {
  background-color: transparent !important;
  border-color: #ae1e2c;
  color: #ae1e2c;
}
.YM4gNY:hover,
.YM4gNY:focus,
.YM4gNY.vsGa3G,
.YM4gNY.tFFEdT {
  color: #641119 !important;
  background-color: transparent !important;
  border-color: #641119 !important;
  box-shadow: none !important;
}
.YM4gNY.uOdcvwyLMD,
.YM4gNY:disabled {
  color: #ffffff !important;
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
}
.H1GaoaWZ,
.H1GaoaWZ:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.H1GaoaWZ:hover,
.H1GaoaWZ:focus,
.H1GaoaWZ.vsGa3G,
.H1GaoaWZ.tFFEdT {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.H1GaoaWZ.uOdcvwyLMD,
.H1GaoaWZ:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.QwFptgX1x,
.QwFptgX1x:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.QwFptgX1x:hover,
.QwFptgX1x:focus,
.QwFptgX1x.vsGa3G,
.QwFptgX1x.tFFEdT {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.QwFptgX1x.uOdcvwyLMD,
.QwFptgX1x:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.CEKmPT6XMC {
  color: #7cb518 !important;
}
.LtxmrOO9on1 {
  color: #eb6e31 !important;
}
.S7goX1Zsgzw {
  color: #20ac6b !important;
}
.EDKLlp1vx6 {
  color: #0aa3c2 !important;
}
.jGZeTg1f7 {
  color: #cc9900 !important;
}
.JvNBsg {
  color: #ae1e2c !important;
}
.JvW7EqNsH {
  color: #fafafa !important;
}
.Xx3BPYAXA {
  color: #232323 !important;
}
a.CEKmPT6XMC:hover,
a.CEKmPT6XMC:focus,
a.CEKmPT6XMC.tFFEdT {
  color: #3e5b0c !important;
}
a.LtxmrOO9on1:hover,
a.LtxmrOO9on1:focus,
a.LtxmrOO9on1.tFFEdT {
  color: #a64110 !important;
}
a.S7goX1Zsgzw:hover,
a.S7goX1Zsgzw:focus,
a.S7goX1Zsgzw.tFFEdT {
  color: #105636 !important;
}
a.EDKLlp1vx6:hover,
a.EDKLlp1vx6:focus,
a.EDKLlp1vx6.tFFEdT {
  color: #055161 !important;
}
a.jGZeTg1f7:hover,
a.jGZeTg1f7:focus,
a.jGZeTg1f7.tFFEdT {
  color: #664d00 !important;
}
a.JvNBsg:hover,
a.JvNBsg:focus,
a.JvNBsg.tFFEdT {
  color: #570f16 !important;
}
a.JvW7EqNsH:hover,
a.JvW7EqNsH:focus,
a.JvW7EqNsH.tFFEdT {
  color: #c7c7c7 !important;
}
a.Xx3BPYAXA:hover,
a.Xx3BPYAXA:focus,
a.Xx3BPYAXA.tFFEdT {
  color: #000000 !important;
}
a:is(#Yu96qZfIQ, #daIXam, #OQD3v2, #lcyS5b, #SZyju4, #sg2Nbf, #LZ7JGP3nth, #U1QFXtlh, #zi6yLSgi, #ElDuC2, #gk71kW9, #EA3WDKl, #y3qeb2I, #epfpJC0, #HI8ZExlPuvX, #CEKmPT6XMC, #LtxmrOO9on1, #S7goX1Zsgzw, #EDKLlp1vx6, #jGZeTg1f7, #JvNBsg, #gUMdaU, #upBpGhF, #JvW7EqNsH, #UJTefd, #HOPNILhJCz, #lXpukh5NO5, #FXmQyOH, #IaTY75WDot1, #aOOyRHg, #n84UGA4, #x5GC6Crtm, #D5juhaTVsij, #ZtFda6c, #HM4pRKngNAh, #MocCd7XXAf, #omKQyd, #x8hjQ4H, #zNzuhIAW, #v0sd6Xdz, #HIj3afbq, #Fb5kaumTC, #BxvWUoNTtDc, #silLAiWQei, #Xx3BPYAXA):not(.l1TKwe):not(.ExoYUqY3):not([role]):not(.eOcBsNu5t) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#Yu96qZfIQ, #daIXam, #OQD3v2, #lcyS5b, #SZyju4, #sg2Nbf, #LZ7JGP3nth, #U1QFXtlh, #zi6yLSgi, #ElDuC2, #gk71kW9, #EA3WDKl, #y3qeb2I, #epfpJC0, #HI8ZExlPuvX, #CEKmPT6XMC, #LtxmrOO9on1, #S7goX1Zsgzw, #EDKLlp1vx6, #jGZeTg1f7, #JvNBsg, #gUMdaU, #upBpGhF, #JvW7EqNsH, #UJTefd, #HOPNILhJCz, #lXpukh5NO5, #FXmQyOH, #IaTY75WDot1, #aOOyRHg, #n84UGA4, #x5GC6Crtm, #D5juhaTVsij, #ZtFda6c, #HM4pRKngNAh, #MocCd7XXAf, #omKQyd, #x8hjQ4H, #zNzuhIAW, #v0sd6Xdz, #HIj3afbq, #Fb5kaumTC, #BxvWUoNTtDc, #silLAiWQei, #Xx3BPYAXA):not(.l1TKwe):not(.ExoYUqY3):not([role]):not(.eOcBsNu5t):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.z9Boz3PO2 .l1TKwe.tFFEdT {
  color: #7cb518;
}
.z9Boz3PO2 .l1TKwe:not(.tFFEdT) {
  color: #232323;
}
.Gs5Cvy2Xq {
  background-color: #70c770;
}
.SAtfLt {
  background-color: #0aa3c2;
}
.FozaZw {
  background-color: #cc9900;
}
.BzFLUko {
  background-color: #ae1e2c;
}
.yym8NWkiT .HOpw2Ny:not(.g25f343tM) {
  border-radius: 100px;
}
.jjH39jQ li a {
  border-radius: 100px !important;
}
.jjH39jQ li.tFFEdT .HOpw2Ny {
  background-color: #7cb518;
  border-color: #7cb518;
  color: #ffffff;
}
.jjH39jQ li.tFFEdT .HOpw2Ny:focus {
  box-shadow: none;
}
.z9Boz3PO2 .l1TKwe {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #7cb518;
}
.kq7o0Jhiohd.QgHdp5f7iG6 .ZkRwQLVDv,
.kq7o0Jhiohd.QgHdp5f7iG6 .UlwApigvXG {
  color: #b9ea62;
}
.kq7o0Jhiohd.uZXhAO7r .ZkRwQLVDv,
.kq7o0Jhiohd.uZXhAO7r .UlwApigvXG {
  color: #68e3aa;
}
.kq7o0Jhiohd.YeOYTjQ3 .ZkRwQLVDv,
.kq7o0Jhiohd.YeOYTjQ3 .UlwApigvXG {
  color: #55dbf6;
}
.kq7o0Jhiohd.n6q5wqfNRL .ZkRwQLVDv,
.kq7o0Jhiohd.n6q5wqfNRL .UlwApigvXG {
  color: #ffe599;
}
.kq7o0Jhiohd.jhCiEg .ZkRwQLVDv,
.kq7o0Jhiohd.jhCiEg .UlwApigvXG {
  color: #e56773;
}
/* Scroll to top button*/
.C0Uzkubaa {
  display: none;
}
.Nzgyqr9hKe {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.Nzgyqr9hKe > .jgpR2cng {
  font-size: 1.75rem;
}
.Nzgyqr9hKe:hover,
.Nzgyqr9hKe:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #7cb518 !important;
}
.Nzgyqr9hKe:-webkit-input-placeholder {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.Nzgyqr9hKe:-webkit-input-placeholder > .jgpR2cng {
  font-size: 1.75rem;
}
blockquote {
  border-color: #7cb518;
}
/* Forms */
.cyTXCCXE2 .yxN4N3d4Es .HOpw2Ny {
  border-radius: 100px !important;
}
.cyTXCCXE2 .yxN4N3d4Es .HOpw2Ny:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.cyTXCCXE2 .yxN4N3d4Es button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.cyTXCCXE2 .yxN4N3d4Es button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.M58Hfa li:hover,
.M58Hfa li.BSofEl {
  background-color: #7cb518;
  color: #ffffff;
}
.dYSyvwjVu {
  transition: 0.25s ease;
}
.dYSyvwjVu:hover {
  border-color: #7cb518;
}
.M58Hfa .ckLqvPxIH1,
.dYSyvwjVu.IpTIjhYTRm:after,
.dYSyvwjVu.unw5cztwfPb:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.M58Hfa:hover .ckLqvPxIH1,
.dYSyvwjVu.IpTIjhYTRm:hover:after,
.dYSyvwjVu.unw5cztwfPb:hover:after {
  border-top-color: #7cb518;
  border-bottom-color: #7cb518;
}
.cxIaUmvmHsJ .yN7HwAdh7cz td.Ykn3GOh8,
.cxIaUmvmHsJ .yN7HwAdh7cz td.wncIwumld,
.cxIaUmvmHsJ .s9kBz1F .a80fLjFnv > div > div.wncIwumld {
  color: #000000 !important;
  background-color: #7cb518 !important;
  box-shadow: none !important;
}
.cxIaUmvmHsJ .yN7HwAdh7cz td:hover,
.cxIaUmvmHsJ .s9kBz1F .a80fLjFnv > div > div:hover {
  color: #ffffff !important;
  background: #eb6e31 !important;
  box-shadow: none !important;
}
.YnAvLZc {
  background-image: none !important;
}
.uHnPWxoY3:not(section),
.OFfineTN {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.uHnPWxoY3,
.uHnPWxoY3:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%237cb518' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.uHnPWxoY3:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .d6aZZuqzw0 {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .d6aZZuqzw0 {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .PVHvcr {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .PVHvcr {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.B8zEHb {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.B8zEHb .ExoYUqY3:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .B8zEHb .igNcen3HDr {
    transform: scale(0.8);
  }
}
.B8zEHb .JFs2eAuq {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.B8zEHb .JFs2eAuq img {
  max-width: 100%;
  max-height: 100%;
}
.B8zEHb .JFs2eAuq .eOcBsNu5t {
  line-height: inherit !important;
}
.B8zEHb .JFs2eAuq .FbSzamSf5V a {
  outline: none;
}
.B8zEHb .sk1L84 {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.B8zEHb .sk1L84 .AR3BIirPq {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.B8zEHb .sk1L84 .AR3BIirPq .l1TKwe {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.B8zEHb .sk1L84 .AR3BIirPq .l1TKwe:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.B8zEHb .sk1L84 .NJq9xdMc .l1TKwe::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .B8zEHb .sk1L84 .NJq9xdMc .l1TKwe::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.B8zEHb .sk1L84 .ExoYUqY3 {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.B8zEHb .sk1L84 .ExoYUqY3:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .B8zEHb .sk1L84 {
    padding-left: 1.5rem;
  }
}
.B8zEHb .l1TKwe {
  width: fit-content;
  position: relative;
}
.B8zEHb .FbSzamSf5V {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .B8zEHb .FbSzamSf5V {
    padding-left: 0;
  }
}
.B8zEHb .eOcBsNu5t {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .B8zEHb .KFame3j4JH {
    padding-bottom: 0.5rem;
  }
}
.B8zEHb .KFame3j4JH .szfdnVJX.DQ8vdVY::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.B8zEHb .d6aZZuqzw0 {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .B8zEHb .d6aZZuqzw0 {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .B8zEHb .d6aZZuqzw0 {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.B8zEHb .GqwKAuR {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.B8zEHb .gWTyEZYFB {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.B8zEHb .AR3BIirPq:focus,
.B8zEHb .l1TKwe:focus {
  outline: none;
}
.B8zEHb .G9c5EKU5 .gWTyEZYFB .ExoYUqY3 {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.B8zEHb .G9c5EKU5 .gWTyEZYFB .ExoYUqY3::after {
  right: 0.5rem;
}
.B8zEHb .G9c5EKU5 .gWTyEZYFB .ExoYUqY3 .jgpR2cng {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.B8zEHb .G9c5EKU5 .gWTyEZYFB .ExoYUqY3 .jgpR2cng:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.B8zEHb .ccoP0Eky .gWTyEZYFB .ExoYUqY3:before {
  display: none;
}
.B8zEHb .ccoP0Eky .G9c5EKU5 .gWTyEZYFB .ExoYUqY3 {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.B8zEHb .nlBo7XwF6 {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.B8zEHb .nlBo7XwF6.lDzyzVa {
  transition: all 0.3s;
}
.B8zEHb .nlBo7XwF6 .ExoYUqY3 {
  padding: 0.5rem 1.8rem;
}
.B8zEHb .nlBo7XwF6 .FbSzamSf5V img {
  min-width: 6rem;
  object-fit: cover;
}
.B8zEHb .nlBo7XwF6 .y5XiqAAlx {
  z-index: 1;
  justify-content: flex-end;
}
.B8zEHb .nlBo7XwF6.ccoP0Eky {
  justify-content: center;
}
.B8zEHb .nlBo7XwF6.ccoP0Eky .AR3BIirPq .l1TKwe::before {
  display: none;
}
.B8zEHb .nlBo7XwF6.ccoP0Eky.lDzyzVa .gWTyEZYFB {
  top: 0;
}
@media (min-width: 992px) {
  .B8zEHb .nlBo7XwF6.ccoP0Eky.lDzyzVa:not(.kIDiuE) .y5XiqAAlx {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.B8zEHb .nlBo7XwF6.ccoP0Eky .gWTyEZYFB .wrttxauJzi {
  left: 0 !important;
}
.B8zEHb .nlBo7XwF6.ccoP0Eky .gWTyEZYFB .ExoYUqY3:after {
  right: auto;
}
.B8zEHb .nlBo7XwF6.ccoP0Eky .gWTyEZYFB .DQ8vdVY[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.B8zEHb .nlBo7XwF6.ccoP0Eky ul.sk1L84 li {
  margin: auto;
}
.B8zEHb .nlBo7XwF6.ccoP0Eky .gWTyEZYFB .ExoYUqY3 {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.B8zEHb .nlBo7XwF6.ccoP0Eky .VaMqxIBWwN {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .B8zEHb .nlBo7XwF6 {
    min-height: 72px;
  }
  .B8zEHb .nlBo7XwF6 .FbSzamSf5V img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .B8zEHb .nlBo7XwF6 .AR3BIirPq .l1TKwe::before {
    display: none;
  }
  .B8zEHb .nlBo7XwF6.lDzyzVa .gWTyEZYFB {
    top: 0;
  }
  .B8zEHb .nlBo7XwF6 .gWTyEZYFB .wrttxauJzi {
    left: 0 !important;
  }
  .B8zEHb .nlBo7XwF6 .gWTyEZYFB .ExoYUqY3:after {
    right: auto;
  }
  .B8zEHb .nlBo7XwF6 .gWTyEZYFB .DQ8vdVY[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .B8zEHb .nlBo7XwF6 .gWTyEZYFB .ExoYUqY3 {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .B8zEHb .nlBo7XwF6 .JFs2eAuq {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .B8zEHb .nlBo7XwF6 .igNcen3HDr {
    flex-basis: auto;
  }
  .B8zEHb .nlBo7XwF6 .VaMqxIBWwN {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.B8zEHb .nlBo7XwF6.kIDiuE .FbSzamSf5V img {
  height: 2rem;
}
.B8zEHb .ExoYUqY3.tFFEdT,
.B8zEHb .ExoYUqY3:active {
  background-color: transparent;
}
.B8zEHb .DzZz8tuEnIF .sk1L84 .l1TKwe {
  padding: 0;
}
.B8zEHb .KFame3j4JH .szfdnVJX.DQ8vdVY {
  margin-right: 1.667em;
}
.B8zEHb .KFame3j4JH .szfdnVJX.DQ8vdVY[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.B8zEHb .nlBo7XwF6.DzZz8tuEnIF .G9c5EKU5 .gWTyEZYFB {
  background: #ffffff;
}
.B8zEHb .nlBo7XwF6.DzZz8tuEnIF .G9c5EKU5 .gWTyEZYFB .wrttxauJzi {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.B8zEHb .nlBo7XwF6 .G9c5EKU5.NJq9xdMc > .gWTyEZYFB {
  display: flex;
}
.B8zEHb ul.sk1L84 {
  flex-wrap: wrap;
}
.B8zEHb .p0cfiTC {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .B8zEHb .p0cfiTC {
    text-align: left;
  }
}
.B8zEHb button.igNcen3HDr {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.B8zEHb button.igNcen3HDr .akFw2v2wOz span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.B8zEHb button.igNcen3HDr .akFw2v2wOz span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.B8zEHb button.igNcen3HDr .akFw2v2wOz span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.B8zEHb button.igNcen3HDr .akFw2v2wOz span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.B8zEHb button.igNcen3HDr .akFw2v2wOz span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.B8zEHb nav.lDzyzVa .akFw2v2wOz span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.B8zEHb nav.lDzyzVa .akFw2v2wOz span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.B8zEHb nav.lDzyzVa .akFw2v2wOz span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.B8zEHb nav.lDzyzVa .akFw2v2wOz span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.B8zEHb .aBSIBK7V {
  padding: 0 1rem;
}
.B8zEHb a.l1TKwe {
  display: flex;
  align-items: center;
  justify-content: center;
}
.B8zEHb .VaMqxIBWwN {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .B8zEHb .VaMqxIBWwN {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .B8zEHb .nlBo7XwF6 {
    height: 70px;
  }
  .B8zEHb .nlBo7XwF6.lDzyzVa {
    height: auto;
  }
  .B8zEHb .AR3BIirPq .l1TKwe:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.B8zEHb .nlBo7XwF6 .G9c5EKU5 > .gWTyEZYFB {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.B8zEHb .nlBo7XwF6 .G9c5EKU5 > .gWTyEZYFB .ExoYUqY3 {
  line-height: 1 !important;
}
.B8zEHb .nlBo7XwF6 .G9c5EKU5 > .gWTyEZYFB .G9c5EKU5 .ExoYUqY3 {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.B8zEHb .nlBo7XwF6 .G9c5EKU5 > .gWTyEZYFB .G9c5EKU5 .ExoYUqY3::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.B8zEHb .nlBo7XwF6 .G9c5EKU5 > .gWTyEZYFB .G9c5EKU5.NJq9xdMc .ExoYUqY3::after {
  transform: rotate(0deg);
}
.B8zEHb .yym8NWkiT {
  margin: -0.6rem -0.6rem;
}
.B8zEHb .igNcen3HDr {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .B8zEHb .JFs2eAuq {
    margin-right: auto;
  }
  .B8zEHb .y5XiqAAlx {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .B8zEHb .sk1L84 .AR3BIirPq .l1TKwe::after {
    margin-left: 10px;
  }
  .B8zEHb .sk1L84 .ExoYUqY3:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .B8zEHb .nlBo7XwF6 .G9c5EKU5 > .gWTyEZYFB {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .B8zEHb .nlBo7XwF6 .G9c5EKU5 > .gWTyEZYFB .ExoYUqY3 {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .B8zEHb .nlBo7XwF6 .G9c5EKU5 > .gWTyEZYFB .G9c5EKU5 .ExoYUqY3 {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .B8zEHb .nlBo7XwF6 .G9c5EKU5 > .gWTyEZYFB .G9c5EKU5 .ExoYUqY3::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .B8zEHb .nlBo7XwF6 .G9c5EKU5 > .gWTyEZYFB .G9c5EKU5.NJq9xdMc .ExoYUqY3::after {
    transform: rotate(180deg);
  }
  .B8zEHb .nlBo7XwF6 .G9c5EKU5 > .gWTyEZYFB .wrttxauJzi {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .B8zEHb .nlBo7XwF6 .G9c5EKU5.NJq9xdMc > .gWTyEZYFB {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .B8zEHb .y5XiqAAlx {
    padding: 1rem;
  }
}
.UHlZq3HcLS {
  display: flex;
}
@media (min-width: 768px) {
  .UHlZq3HcLS {
    align-items: flex-end;
  }
  .UHlZq3HcLS .aZLXjKi {
    justify-content: flex-start;
  }
  .UHlZq3HcLS .I7gDH7 {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .UHlZq3HcLS .I7gDH7 {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .UHlZq3HcLS {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .UHlZq3HcLS .j5fuYJrK {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .UHlZq3HcLS .I7gDH7 {
    width: 100%;
  }
}
.UHlZq3HcLS .A67gm3P0h.uOdcvwyLMD {
  display: none;
}
.UHlZq3HcLS .A67gm3P0h {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("ewwk9tyUP.jpg");
}
.UHlZq3HcLS .AXnkC02ebse,
.UHlZq3HcLS .pH1OdzlKhoJ {
  text-align: center;
  color: #ffc091;
}
.UHlZq3HcLS .kyEM3l,
.UHlZq3HcLS .yym8NWkiT {
  text-align: center;
}
.UHlZq3HcLS .AXnkC02ebse {
  color: #F3DE2C;
}
.UHlZq3HcLS .pH1OdzlKhoJ {
  color: #F3DE2C;
}
.REeKSp6Yl .A67gm3P0h.uOdcvwyLMD {
  display: none;
}
.REeKSp6Yl .A67gm3P0h {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("ewwk9tyUP.jpg");
}
.D1uoGcNg {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.D1uoGcNg .aDLcFWEm iframe {
  width: 100%;
}
.D1uoGcNg .A67gm3P0h {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.D1uoGcNg .AXnkC02ebse,
.D1uoGcNg .pH1OdzlKhoJ,
.D1uoGcNg .kyEM3l {
  text-align: center;
}
.c6V7g2 {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.c6V7g2 .A67gm3P0h.uOdcvwyLMD {
  display: none;
}
.c6V7g2 .A67gm3P0h {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.c6V7g2 .jgpR2cng {
  margin: auto;
  display: inline-flex;
  font-size: 2rem;
  color: #7cb518;
  width: 40px;
  justify-content: center;
  align-items: center;
}
.c6V7g2 .mhbvntANzx,
.c6V7g2 .GqwKAuR {
  color: #000000;
}
.c6V7g2 .G7a6JUh {
  color: #000000;
}
.c6V7g2 .AXnkC02ebse {
  color: #000000;
}
.c6V7g2 .pH1OdzlKhoJ {
  color: #000000;
}
.c6V7g2 .sqhtY0vGQpR {
  max-width: 800px;
}
.zQhman {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.zQhman .H99AYVE:focus,
.zQhman span:focus {
  outline: none;
}
.zQhman .H99AYVE {
  cursor: pointer;
}
.zQhman .HSahHc {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .zQhman .HSahHc {
    grid-row-gap: 1rem;
  }
}
.zQhman .Gv0yzP,
.zQhman .lHq2yzvR,
.zQhman .YjEKlkDC {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .zQhman .Gv0yzP,
  .zQhman .lHq2yzvR,
  .zQhman .YjEKlkDC {
    gap: 0 1rem;
  }
}
.zQhman .AXnkC02ebse {
  color: #000000;
}
.zQhman .kyEM3l,
.zQhman .yym8NWkiT {
  color: #000000;
}
.zQhman .sqhtY0vGQpR {
  max-width: 800px;
}
.zQhman .d6aZZuqzw0,
.zQhman .PVHvcr {
  overflow: hidden;
}
.zQhman .HSahHc {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.zQhman .Gykm3T {
  display: flex;
  justify-content: center;
  align-items: center;
}
.zQhman .Gykm3T img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .zQhman .Gykm3T img {
    min-width: 35vw;
  }
}
.zQhman .Gv0yzP,
.zQhman .lHq2yzvR,
.zQhman .YjEKlkDC {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.zQhman .Gv0yzP {
  align-items: flex-end;
}
.zQhman .lHq2yzvR {
  align-items: flex-start;
}
.TtF93A {
  background-image: url("J3Ji6nl.jpeg");
  overflow: hidden;
}
.mtceXVxvhM {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.mtceXVxvhM .H99AYVE:focus,
.mtceXVxvhM span:focus {
  outline: none;
}
.mtceXVxvhM .PVHvcr {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.mtceXVxvhM .sqhtY0vGQpR {
  max-width: 800px;
}
.mtceXVxvhM .H99AYVE {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .mtceXVxvhM .H99AYVE {
    min-height: 45px;
  }
}
.RyQZqARxu {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.RyQZqARxu .hXierkehc {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.RyQZqARxu img,
.RyQZqARxu .D2ketUf {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.RyQZqARxu .H99AYVE:focus,
.RyQZqARxu span:focus {
  outline: none;
}
.RyQZqARxu .H99AYVE {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .RyQZqARxu .H99AYVE {
    margin-bottom: 1rem;
  }
}
.RyQZqARxu .qP3qwCMMjP {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.RyQZqARxu .yym8NWkiT {
  margin-top: auto !important;
}
.RyQZqARxu .AXnkC02ebse {
  color: #000000;
}
.RyQZqARxu .kyEM3l,
.RyQZqARxu .yym8NWkiT {
  color: #000000;
  text-align: center;
}
.RyQZqARxu .Z9CACCB6mJB {
  color: #000000;
  text-align: center;
}
.RyQZqARxu .sqhtY0vGQpR {
  max-width: 800px;
}
.ZMpjbu1QR {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.ZMpjbu1QR .A67gm3P0h.uOdcvwyLMD {
  display: none;
}
.ZMpjbu1QR .qP3qwCMMjP {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.ZMpjbu1QR .A67gm3P0h {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.ZMpjbu1QR .jgpR2cng {
  display: inline-flex;
  font-size: 2rem;
  color: #d70081;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #ffd7ef;
  height: 80px;
  border-radius: 50%;
}
.ZMpjbu1QR .mhbvntANzx,
.ZMpjbu1QR .GqwKAuR,
.ZMpjbu1QR .G7a6JUh {
  color: #000000;
  text-align: center;
}
.ZMpjbu1QR .sqhtY0vGQpR {
  max-width: 800px;
}
.ZMpjbu1QR .AXnkC02ebse {
  color: #000000;
}
.ZMpjbu1QR .yym8NWkiT {
  text-align: center;
}
.ZMpjbu1QR .mhbvntANzx,
.ZMpjbu1QR .GqwKAuR {
  color: #7CB518;
}
.iSqKNVtC {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.iSqKNVtC .hXierkehc {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.iSqKNVtC img,
.iSqKNVtC .D2ketUf {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.iSqKNVtC .H99AYVE:focus,
.iSqKNVtC span:focus {
  outline: none;
}
.iSqKNVtC .H99AYVE {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .iSqKNVtC .H99AYVE {
    margin-bottom: 1rem;
  }
}
.iSqKNVtC .qP3qwCMMjP {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.iSqKNVtC .AXnkC02ebse {
  color: #232323;
}
.iSqKNVtC .kyEM3l,
.iSqKNVtC .yym8NWkiT {
  color: #232323;
}
.iSqKNVtC .Z9CACCB6mJB {
  color: #232323;
}
.iSqKNVtC .sqhtY0vGQpR {
  max-width: 800px;
}
.Fgykw3qV6bH {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.Fgykw3qV6bH .jgpR2cng {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.Fgykw3qV6bH .AQ7LGlsJ {
  border: none;
}
.Fgykw3qV6bH .fESOrm {
  padding: 0rem;
}
@media (max-width: 767px) {
  .Fgykw3qV6bH .fESOrm {
    padding: 0rem;
  }
}
.Fgykw3qV6bH .q9sYeH {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.Fgykw3qV6bH .FCFZQo0qxd {
  padding: 0;
}
.Fgykw3qV6bH .z3rCfl {
  height: 100%;
}
.Fgykw3qV6bH img {
  height: 100%;
  object-fit: cover;
}
.Fgykw3qV6bH .ccoP0Eky span {
  transform: rotate(0deg);
}
.Fgykw3qV6bH .TghVoYp1jd {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.Fgykw3qV6bH p {
  margin-bottom: 0.3rem;
}
.Fgykw3qV6bH .VQDkEGi7y37 {
  color: #000000;
}
.Fgykw3qV6bH .crirqfW .fESOrm {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.Fgykw3qV6bH .crirqfW {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .Fgykw3qV6bH .crirqfW {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .Fgykw3qV6bH .crirqfW {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.Fgykw3qV6bH .c5r7Zvf0P {
  color: #000000;
}
.Fgykw3qV6bH .AXnkC02ebse {
  text-align: center;
  color: #000000;
}
.Fgykw3qV6bH .pH1OdzlKhoJ {
  color: #000000;
  text-align: center;
}
.Fgykw3qV6bH .VQDkEGi7y37,
.Fgykw3qV6bH .jgpR2cng {
  color: #000000;
}
.YvbJ45aI {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.YvbJ45aI .A67gm3P0h.uOdcvwyLMD {
  display: none;
}
.YvbJ45aI .A67gm3P0h {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.YvbJ45aI .OkWcv37KffD {
  background: #f3de2c;
}
@media (max-width: 767px) {
  .YvbJ45aI .OkWcv37KffD {
    padding: 1.5rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .YvbJ45aI .OkWcv37KffD {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .YvbJ45aI .OkWcv37KffD {
    padding: 4rem;
  }
}
.YvbJ45aI .kyEM3l,
.YvbJ45aI .yym8NWkiT {
  color: #ffd7ef;
}
.YvbJ45aI .mhbvntANzx,
.YvbJ45aI .LtepbUgAdrO {
  text-align: center;
  color: #000000;
}
.jdAmVQlJ {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.jdAmVQlJ .A67gm3P0h.uOdcvwyLMD {
  display: none;
}
.jdAmVQlJ .A67gm3P0h {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.jdAmVQlJ .hWA0XTYu {
  background: #1778f2;
  color: #ffffff;
}
.jdAmVQlJ .hWA0XTYu:hover {
  background: #0b60cb;
}
.jdAmVQlJ .e3dk0BtLza {
  background: #1da1f2;
  color: #ffffff;
}
.jdAmVQlJ .e3dk0BtLza:hover {
  background: #0c85d0;
}
.jdAmVQlJ .n1BpydrG {
  background: #f00075;
  color: #ffffff;
}
.jdAmVQlJ .n1BpydrG:hover {
  background: #bd005c;
}
.jdAmVQlJ .Wkyxww9 {
  background: #000000;
  color: #ffffff;
}
.jdAmVQlJ .Wkyxww9:hover {
  background: #000000;
}
.jdAmVQlJ .GqwKAuR {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.jdAmVQlJ [class^="socicon-"]:before,
.jdAmVQlJ [class*=" socicon-"]:before {
  line-height: 55px;
  padding: 0.6rem;
}
.Baay63 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.Baay63 .zaYJ5AW {
  background-color: #ffffff;
  opacity: 0.4;
}
.Baay63 form .yym8NWkiT {
  text-align: center;
  width: 100%;
}
.Baay63 form .yym8NWkiT .HOpw2Ny {
  display: inline-flex;
}
@media (max-width: 991px) {
  .Baay63 form .yym8NWkiT .HOpw2Ny {
    width: 100%;
  }
}
.Baay63 .sqhtY0vGQpR {
  max-width: 800px;
}
.wvoCZ64EGdO {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.wvoCZ64EGdO .A67gm3P0h.uOdcvwyLMD {
  display: none;
}
.wvoCZ64EGdO .A67gm3P0h {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.wvoCZ64EGdO .aZLXjKi {
  justify-content: center;
}
.wvoCZ64EGdO .H99AYVE {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .wvoCZ64EGdO .H99AYVE {
    margin-bottom: 1rem;
  }
}
.wvoCZ64EGdO .H99AYVE .qP3qwCMMjP {
  display: flex;
  flex-direction: column;
  height: 100%;
  background: #ffffff;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .wvoCZ64EGdO .H99AYVE .qP3qwCMMjP {
    padding: 2rem 1.5rem;
  }
}
@media (max-width: 767px) {
  .wvoCZ64EGdO .H99AYVE .qP3qwCMMjP {
    padding: 2rem 1.5rem;
  }
}
.wvoCZ64EGdO .sqhtY0vGQpR {
  max-width: 800px;
}
.PYJdzcb {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #000000;
}
.PYJdzcb .vkC00o {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.PYJdzcb .vkC00o .vMivtDp7W {
  margin: 8px;
}
.PYJdzcb .vkC00o .vMivtDp7W a:hover .jgpR2cng,
.PYJdzcb .vkC00o .vMivtDp7W a:focus .jgpR2cng {
  background-color: #ffffff;
}
.PYJdzcb .vkC00o .vMivtDp7W a .jgpR2cng {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #edefeb;
  color: #000000;
  transition: all 0.3s ease-in-out;
}
.PYJdzcb .aRtTqMmWQhI {
  width: 100%;
  justify-content: center;
}
.PYJdzcb .KbhjI24TOqJ {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.PYJdzcb .KbhjI24TOqJ li {
  padding: 0 1rem 1rem 1rem;
}
.PYJdzcb .KbhjI24TOqJ li p {
  margin: 0;
}
.PYJdzcb .y6Ubd8Kykj {
  margin-bottom: 0;
  color: #ffffff;
  text-align: center;
}
.PYJdzcb .AXnkC02ebse {
  color: #ffffff;
}
